package cn.net.cpzslibs.prot.handset.bean.res;

public class LiqueurDealerBean {
	private long id;
	private String name;
	private int sales_area;
	private String contacter;
	private String contacter_phone;
	private String remark;
	private int status;
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getSales_area() {
		return sales_area;
	}
	public void setSales_area(int sales_area) {
		this.sales_area = sales_area;
	}
	public String getContacter() {
		return contacter;
	}
	public void setContacter(String contacter) {
		this.contacter = contacter;
	}
	public String getContacter_phone() {
		return contacter_phone;
	}
	public void setContacter_phone(String contacter_phone) {
		this.contacter_phone = contacter_phone;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	@Override
	public String toString() {
		return "Prot20037DealerBean [id=" + id + ", name=" + name + ", sales_area=" + sales_area + ", contacter="
				+ contacter + ", contacter_phone=" + contacter_phone + ", remark=" + remark + ", status=" + status
				+ "]";
	}
}
